trader_ma
trader_macdext
Trader Functions
PHP Manual

# trader_macd

Moving Average Convergence/Divergence

### Description

array trader_macd ( array `$real` [, integer `$fastPeriod` [, integer `$slowPeriod` [, integer `$signalPeriod` ]]] )

### Parameters

`real`

  Array of real values.

`fastPeriod`

  Number of period for the fast MA. Valid range from 2 to 100000.

`slowPeriod`

  Number of period for the slow MA. Valid range from 2 to 100000.

`signalPeriod`

  Smoothing for the signal line (nb of period). Valid range from 1 to 100000.

### Return Values

Returns an array with calculated data or false on failure.